# Uses of Class
java.awt.desktop.OpenURIEvent

Packages that use OpenURIEvent
Package
Description
java.awt.desktop
Provides interfaces and classes for interaction with various desktop capabilities.

## Uses of OpenURIEvent in java.awt.desktop

Methods in java.awt.desktop with parameters of type OpenURIEvent
Modifier and Type
Method
Description
`void`
OpenURIHandler.`openURI​(OpenURIEvent e)`
Called when the application is asked to open a `URI`.